.ufaq-faq-div {
    border: 1px solid rgba(38,135,133,0.4);
    margin-bottom: 28px;
    border-radius: 5px 5px 5px 5px;
    margin: 0px 0px 20px 0px !important;
    padding: 0px !important;
}

.ufaq-faq-title-text {
    display: block;
    background: rgba(141,160,255,0.05);
    padding: 10px 8px 8px 32px !important;
    color: #000 !important;
    margin: 0px !important;
    -ms-user-select: none;
    -webkit-user-select: none;
    user-select: none;
    cursor: pointer;
    border-radius: 5px 5px 0px 0px;
    -webkit-margin-before: 0px;
    -webkit-margin-after: 0px;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    width: 100% !important;
}

.ufaq-faq-title-text h4:before{
    content: "Q. ";
    font-weight: bolder;
    margin-right: 6px;
    color: rgba(55,107,109,0.8);

}

.ewd-ufaq-post-margin p {
    text-indent: -25px;
}

.ewd-ufaq-post-margin p:before {
    content: "A. ";
    font-weight: bolder;
    margin-right: 6px;
    color: red;
}


.ewd-ufaq-post-margin-symbol {
    display: none !important;
}

.ufaq-faq-body {
    padding: 10px 8px 8px 38px !important;
}

div.ufaq-faq-title h4 {
    text-indent: -24px;
}